/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on tablet devices */
body {
  font-size: 93.8%;
}
.responsive-menus-0-0.responsified {
  float:left;
  clear:none;
}

.views-slideshow-controls-bottom {
  position:relative;
  margin-top:5px;
  height:20px;
  text-align: center;
}

#widget_pager_bottom_frontpage_slideshow-block_1{
  height: 10px;
  width: 100px;
  margin: auto;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-title a{
  color:transparent;
  width:5px;
  height:5px;
  margin-right:10px;
  float:left;
  padding:5px;
  min-height:none;
  border-radius: 50%;
  background: white;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .views-field-title a{
  background: #184C88;
}

.view-frontpage-slideshow .views-field-field-master-image img{
  width:100% !Important;
}

.three-3x33 .region,
.three-3x33 > div.region-three-33-first{
  width: 33.333333%;
  float:left;
}

.three-3x33 > div.region-three-33-second{
  overflow: hidden;
}


/* views */
.view-tiles .views-row{
  width:41%;
}

.view-tiles .view-content .views-row-odd{
  margin-left:10px;
}

div.quote {
  position: relative;
  right: initial;
  width: calc(100% - 150px);
  bottom: initial;
}
div.quote-text.quote-w-img {
  padding-right: 30px;
  padding-bottom: 10px;
}
div.quote-image {
    position: absolute;
    right: -140px;
    padding-top: 0px;
    top: 10px;
}